@charset "utf-8";
/*****************************************
* common.css（firstviewより下の共通CSS）
* 見出し
* link behavier
* margin clear nowrap
* text-align
* bgcolor
* Contents
* content
* blockquote 
* video 
* picture 
* fotorama
* default table 
* Table装飾
* rep_libli_gen
* BackToTop .bkt=div  toTop=a class
* Related Links
* 48 Related Links
* artist Items （共通）
* Related Search
* whatsevent  Form 
* Column Related Links（clmlook）
* Column form
* Localnavi 
* 下部のrcmegg 
* footer
-----------
* 未整理
******************************************/
/******************************
* 見出し
*******************************/
#event #content h2, #event48 #content h2,
#column #content h2,#column_idx #content h2,
#info #content h2{
margin-bottom:1em;
padding:0.65em 1em 0.5em 0.75em;
}
#event #content h2, #event48 #content h2{
background-color: #ffeeff;
border-left: 6px solid #FF93ff;
border-bottom: 1px solid #FF93ff;
}
#info #content h2{
background-color: #ffff99;
border-bottom: 1px solid #f39;
padding-left:0.5em;
}
#info #content h2::before{
content: "";
	display:inline-block;
	width:13px;
	height:13px;
	border-radius:6.5px;
	margin-right:0.18em;
background-image:-moz-radial-gradient(5px 4px,7px 9px,rgb(255,255,255) 0%,rgb(0,217,0) 50%); 
background-image:-webkit-gradient(radial,color-stop(0, rgb(255,255,255)),color-stop(1, rgb(0,217,0)));
background-image:-webkit-radial-gradient(5px 4px,7px 9px,rgb(255,255,255) 0%,rgb(0,217,0) 50%);
background-image:-ms-radial-gradient(5px 4px,7px 9px,rgb(255,255,255) 0%,rgb(0,217,0) 50%);
background-image:radial-gradient(5px 4px,7px 9px,rgb(255,255,255) 0%,rgb(0,217,0) 50%);
-moz-box-shadow:inset -3px -4px 5px rgba(0,0,0,0.5);
-webkit-box-shadow:inset -3px -4px 5px rgba(0,0,0,0.5);
box-shadow:inset -3px -4px 5px rgba(0,0,0,0.5);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Style=2)";
filter:progid:DXImageTransform.Microsoft.Alpha(Style=2);
}
#column_idx #content h2,
#column #content h2{
background-color: #e0ffff;
border-bottom: 1px solid #003399;
}
#column_idx #content h2::before,
#column #content h2::before{
	content: "■\00a0";
	color: #FF3399;
}
.h2like{color: #FF3399;}
h3{
color: #006633;
line-height:1.5;
margin-bottom:0.5em;
border-bottom: 1px solid #bbbbbb;
}
h3 strong,h3 b, .highlight{
padding-left:0.25em;
padding-right:0.5em;
background: linear-gradient(transparent 40%, #ffff66 40%);
}
.highlight-pink{
background: linear-gradient(transparent 60%, #ffbbff 40%);
}
#eventindex h3 {
border-bottom: none;
}
h4,h5,h6{font-weight: normal; font-size: 100%;}
#content h4{
	font-weight:bold;
	color:#006633;
	margin-bottom:0.5em;
}
/******************************
* link behavier
*******************************/
a.ext:hover{background-color: #BDFF7F;}
.ext a:hover{background-color: #BDFF7F;}
a[name]:hover, a[name]:active{color: inherit;}
/******************************
* margin clear nowrap
*******************************/
.m0{margin-bottom:0;}
.clearfix:after {content: ".";display: block;clear: both;height: 0;visibility: hidden;}
.nowrap{white-space:nowrap;}
/******************************
* text-align
*******************************/
.left{text-align:left;}
.center{text-align:center;}
.floatleft{float:left;}
/******************************
* bgcolor
*******************************/
.bgmag{background:#efefef;}
.bggreen, .bgsch{background:#efffef;}
.bgclm{background:#f0ffff;}
.bgyellow, .bginf{background:#ffffee;}
.bgyellow2{background:#ffffdd;}
.bgdeepyellow{background:#fcfccc;}
.bgwhite{background:#fff;}
.bgwhite2{background:#fbfbfb;}
.bgorange{background-color:#FFEAC7;}
.bggray{background-color:#EFF3F3;}
.bgpink{background-color:#ffeeff;}
.bglightsumire{background-color:#E2EBEB;}
/******************************
* Contents
*******************************/
.wtnew_h_cap .tb{
display:inline-block;
height:0px;
width:0px;
border-top:4px solid transparent;
border-right:0px solid transparent;
border-left:#00f 7px solid;
border-bottom:4px solid transparent;
margin-right:0.2em;
}
/******************************
* content
*******************************/
#content p.Ph_r, #content p.Ph_l, #content p.Ph_rCap{
	font-size:12px;
	color: #663300;
}
#contents p.suggest{
	background:#FFFFDD;
	border: 1px solid #009966;
	color: #222222;
	font-size: 12px;
	padding:4px;
	margin:6px 0 0 0;
}
#content p.outline{
	margin-left:24px;
	margin-bottom:0;
	color: #1c1c1c;
	font-size: 12px;
	font-weight: bold;
}
#content ol.toc{
	font-size: 13px;
	margin-left:0;
	background-color: #efefef;
	display: inline-block;
	border: 1px solid #cccccc;
	padding: 0.35em 0;
}
#content ol.toc li{
	margin-left:2.8em;
	padding: 0 1em 0 0;
}
#content .multiclm-a p{
	color: #1c1c1c;
	margin-bottom:0;
	padding-left: 1em;
    text-indent: -1em;
}
#content .multiclm-a p:last-child{
	margin-bottom:0.75em;
}
#content .multiclm-a p.same3{
	padding-left:3.9em;
	text-indent:-3.9em;
}
/******************************
* blockquote 
*******************************/
blockquote {
    position: relative;
	margin:1.5em 1em;
    padding: 10px;
    border: 1px solid;
    border-color: #bbb;
    border-radius: 5px;
    background: #eee;
    quotes: none;
}
blockquote cite{
	display:block;
    padding-top: 6px;
	border-top: 1px solid #fff; 	
    font-size: 12px;
	font-style:normal;
    text-align: right;
	word-wrap: break-word; 
}
blockquote cite a{
	font-style:oblique;
}
blockquote cite a:hover{
	background-color: #BDFF7F;	
}
/******************************
* video 
*******************************/
.video{
  position:relative;
  width:100%;
  padding-top:56.25%;
}
.video iframe{
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:100%;
}
/******************************
* picture 
*******************************/
picture{
	display:block;
	margin-bottom: 1.15em;
}
p picture{
	display:inline-block;
	margin-bottom: 0;
}

/******************************
* fotorama 
*******************************/
.fotorama{
	margin-bottom: 1em;
}
/******************************
* default table 
*******************************/
#content table{
	margin-bottom:1em;
}
#content table td{
	vertical-align:top;
}
table.normaltbl th, table.normaltbl td{
	border:1px solid #999;
	padding:2px;
}
/******************************
* Table装飾
*******************************/
/* clmtbl*/
.clmtbl1 td,.clmtbl1 th{
	padding:3px;
	border: 1px solid #cccccc;
}
/* clmtbl2は背景が白と黄色が交互に出る*/
table.clmtbl2 tr:nth-child(2n+1){
	background: #fff; 
}
table.clmtbl2 tr:nth-child(2n){
	background: #ffd; 
}
table.clmtbl2 td,table.clmtbl2 th{
	padding:3px;
	border:1px solid #ccc;
}
/* School table */
table.scltbl tr:nth-child(odd){
	background: #fff; 
}
table.scltbl tr:nth-child(even){
	background: #FCFCEC; 
}
table.scltbl tr td:nth-child(1){
	text-align:center;
}
table.scltbl td,table.scltbl th{
	padding:3px;
	border:1px solid #ccc;
}
/******************************
/* list
********************************************************************/
.clmul {
	line-height: 1.7;
	list-style-type: disc;
	color: #006633;
	font-weight: bold;
	margin-left: 2em;
	padding: 0;
}

/******************************
* rep_libli_gen
（ライブラリで使用しているリンクリストの標準スタイル）
**************************************************************************/
ul.rep_libli_gen{
	margin: 0;
	padding: 0;
}
ul.rep_libli_gen li{
	list-style-type:none;
	margin: 0px;
	padding: 2px 0px 2px 10px;
}
ul.rep_libli_gen li:before{
	content:"▶";
	color:#00f;
}
ul.rep_libli_gen li:nth-child(odd), #RelArt ul.rep_libli_gen li:nth-child(odd){
     background-color: #EFFFEF; 
}
ul.rep_libli_gen li:nth-child(even), #RelArt ul.rep_libli_gen li:nth-child(even){
     background-color: #ffd; 
}
table.rep_libtbl_gen tr:nth-child(odd){
     background-color: #ffd; 
}
table.rep_libtbl_gen tr:nth-child(even){
     background-color: #EFFFEF; 
}
table.rep_libtbl_gen tr:nth-child(1) th{
     background-color: #eee; 
}
/******************************
/* Rcmegg Index Table (based on Event Index Table )
*******************************************************/
#rcm{
	margin: 0;
	padding: 8px 0px 0px;
	color: #060;
}
/******************************
* BackToTop .bkt=div  toTop=a class
***********************************/
.toToc{
	font-size:13px;
	font-weight: normal;
	font-family: HiraKakuProN-W3, "Hiragino Sans", "ヒラギノ角ゴシック", "Hiragino Kaku Gothic Pro", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", Meiryo, "メイリオ", sans-serif;
	padding: 0 13px;
}
.toToc:visited{
	color: #00f;
}

.bkt{
	text-align:right;
	margin-top:16px;
	margin-top:22px;
	margin-bottom:24px;
}
.toTop{
	border: 1px solid #d5d5d5;
	padding: 10px;
	background-color:#fcfcfc;
	border-radius: 8px 8px 0px 0px;  
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	background: -moz-linear-gradient(top,#FFF 0%,#f0f0f0);  
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#f0f0f0));  
	background: -ms-linear-gradient(top, #fff, #f0f0f0);
	background: linear-gradient(to bottom, #fff, #f0f0f0);
}
/******************************
* Related Links
***********************************/
#Contents p.related {
	color: #333333;
	margin-bottom: 0px;
}
#RelArt, #RelExt, #RelSrch{
	margin-bottom: 1em;
}
#RelEve{
	margin-bottom: 0.35em;
}
#RelArt h2{
	margin: 1em 0 0.25em 0;
}
#RelExt h4, #RelArt h4, #RelSrch h4, #RelEve h4{
	color: #333333;
	margin: 1em 0 0 0;
	padding: 0;
	font-weight: normal;
}
#RelArt h5{
	margin-bottom:0;
}
#RelArt h4 + h4{
	margin:0;
}
#rep_akb48 h4, #rep_ske48 h4, #rep_nmb48 h4, #rep_hkt48 h4{
	margin-top:0;
}
#RelExt ul, #RelArt ul, #RelEve ul,.RelArt ul{
	margin: 0;
	padding: 0;
}
#RelArt ul li,.RelArt ul li{
	list-style-type:none;
	margin: 0px;
	padding: 0px;
}
#RelArt ul li:before,.RelArt ul li:before{
	content:"▶";
	color:#0000ff;
}
#RelExt ul li, .RelExt ul li{
	list-style-type:none;
	margin: 0px;
	padding: 0px;
}
#RelExt ul li:before, .RelExt ul li:before{
	content:"▶";
	color:#00ff00;
	 text-shadow: 1px 1px 1px #999999;
}
#RelEve ul li{
	list-style-type:none;
	width:65px;
	float:left;
}
#RelEve ul{
	overflow: hidden;
}
#RelExt	a:hover, .RelExt a:hover{background-color: #BDFF7F;}
#event #content .RelArt ul{
	margin-bottom: 1em;
}
#prof .RelExt h2{
	font-size:16px;
	margin-top:1em;
	margin-bottom:0.5em;
}
#prof .RelExt ul{
	margin: 0;
	background-color:#EFF3F3;
	padding:6px 0;
}
/******************************
* 48 Related Links
*******************************/
#RelArt ul li.year{
	background:none;
	background-color:#efefef;
	padding:0;
	font-weight:bold;
	border-top:1px solid #dcdcdc;
	cursor:pointer;
}
#RelArt ul li.year:after{
	content: "［▼開く］";
	color:#0000FF;
}
#RelArt ul li.year.active:after{
	content: "［▲閉じる］";
}
#RelArt ul li.year:hover{
	background-color:#f3f3f3;
	text-decoration:underline;
}
#RelArt ul.art48look ul li:nth-child(2n+1){
	background-color: #EFFFEF; 
}
#RelArt ul.art48look ul li:nth-child(2n){
	background-color: #FFFFDD; 
}

#RelArt ul li.year+ul{
	display:none;
}
#RelArt ul li.year:first-child + ul{
	display:block;
}
#RelArt ul li.year:first-child:after{
	content: "［▲閉じる］";
}
#RelArt ul li.year:first-child.active:after{
	content: "［▼開く］";
}
#clmakb48 p{
	font-size:13px;
	color: #00f;
	font-weight: bold;
	cursor:pointer;
}
#clmakb48 p:hover{
	text-decoration:underline;
	background-color: #BDFFFF;
}
/******************************
* artist Items （共通）
*******************************/
div.items{
	background-color:#eff3f3;
	margin-bottom:0;
}
table.items td, table.item2 td{/* 後方互換のため */
	background-color:#eff3f3;
	margin-bottom:0;
	padding:4px;
	vertical-align:top;
}
table.items td[colspan="2"] {
	background: #FFFFDD;
}
table.items td[colspan="4"] {
	background: #FFFFDD;
}

table.item1 td, table.item2 td{
	padding:4px;
	vertical-align:top;
}
p.item1{
	background:#ffffdd;
	padding:4px;
	margin-top:0;
}
.items div{display:inline;}

/******************************
* Related Search
*******************************/
#RelSrch #y_search{
background-color:#F0F0F0;
border: 1px solid #CCCCCC;
padding:4px 4px 0px 0px;
}

/******************************
* whatsevent  Form 
*******************************/
#eveform table{
	border:1px red solid;
}
#eveform td{
	border:1px solid #666633;
	padding:4px;
}
#eveform tr td:nth-child(1){
	background-color:#EFF3F3;
}
#eveform tr td:nth-child(2){
	background-color:#FFFFDD;
}
#eveform tr:last-child td:nth-child(1){
	background-color:#FFFFDD;
}
/******************************
* Column Related Links（clmlook）
**********************************/
#RelArt h5{
	margin-bottom:0;
	background-color:#efefef;
	padding:12px 4px;
	font-size:14px;;
	font-weight:bold;
}
#RelArt h5:hover{
	cursor:pointer;
	background-color:#f3f3f3;
	text-decoration:underline;
}

.btntgl,.btntgl2{
	color:#0000ff;
}
.btntgl2{
	display:none;
}
#RelArt table.clmlook{
	display:block;
}

#RelArt table.clmlook tr:nth-child(2n+1){
	background: #FFFFFF; 
}
#RelArt table.clmlook tr:nth-child(2n){
	background: #FFFFDD; 
}
#RelArt table.clmlook td{
	padding:1px;
	vertical-align:top;
	padding-left: 1.5em;
	text-indent: -1.5em;
}
#RelArt table.clmlook img{
	margin-left:3px;
}
/******************************
* Column form
*******************************/
form#clmform table{
	margin-bottom:12px;
}
form#clmform table td{
	background:#FFF;
}
form#clmform textarea{
	width:95%;
}
form#clmform input[type=text]{
	width:95%;
}
form#clmform .note{
	font-size:12px;
}
div.comment{
	box-sizing: border-box;
	background:#FFF;
	padding:8px 8px 0px 8px;
	border:1px solid #ccc;
	margin-bottom:12px;
	width:100%;
}
/******************************
* Localnavi 
*******************************/
#LocalNavi strong{
	color: #333333;
	background-color: #ffff99;
}
#LocalNavi .ball{
	width:10px;
	height:10px;
	border-radius:5px;
background-image:-moz-radial-gradient(4px 3px,6px 8px,rgb(255,255,255) 0%,rgb(0,217,0) 50%); 
background-image:-webkit-gradient(radial,color-stop(0, rgb(255,255,255)),color-stop(1, rgb(0,217,0)));
background-image:-webkit-radial-gradient(4px 3px,6px 8px,rgb(255,255,255) 0%,rgb(0,217,0) 50%);
background-image:-ms-radial-gradient(4px 3px,6px 8px,rgb(255,255,255) 0%,rgb(0,217,0) 50%);
background-image:radial-gradient(4px 3px,6px 8px,rgb(255,255,255) 0%,rgb(0,217,0) 50%);
}
/******************************
* 下部のrcmegg 
*******************************/
#btmrcmegg{
	overflow:hidden;
	margin-bottom:1em;
}
#btmrcmegg .btmlink{
	margin:0px;
	font-size:12px;
	width:65px;
	float:left;
}
/******************************
* footer （idから<footer>タグに変更）
************************************/
footer{
 clear:both;
 color: #333333;
}
footer ul{
	margin: 0;
	padding:0;
}

footer ul li{
	list-style-type:none;
	float:left;
	margin: 0px;
	padding: 0px;
}
footer p{
 clear:both;
padding-top:10px;
}
/******************************
* style指定用
************************************/
/* 印刷用 /*/
.break{}
.hide{}
/******************************
* 未整理
************************************/
/******************************
/* Eventreport（コラムでも使用） 
*******************************/
#event #content, #artist #content{
	padding-top:0.75em;
}
#event #content ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
#event #content ul li{
	padding-left:1em;
	text-indent:-1em;
}
#event #content ul li.rel_links{
	padding-left:0;
	text-indent:0;
}
/******************************
/* magazine
*******************************/
#magazine #content ul li ul{
	margin-left:1.5em;
	padding:0;
}
#magazine #content li ul li {
	font-size:14px;
}
/******************************
 ソータブルテーブル汎用class(tblsort-th)
***************************************/
.tblsort-th caption{
	caption-side: top;
	text-align:left;
	padding-left:1px;
}
.tblsort-th thead tr th{
	background-color: #e6EEEE;
	padding:12px 6px;
	cursor: pointer;
}
.tblsort-th th{
	line-height:1.2;
}
.tblsort-th thead tr th.headerSortDown{
background-color: #8dbdd8;
}
.tblsort-th thead tr th.headerSortUp{
background-color: #d88dd6;
}
.tblsort-th tbody tr:hover{
	background-color: #ffeeff;
}
/******************************
 sousenkyo ソータブルテーブル汎用部分 
 （総選挙2016、紅白）
*******************************/
#sousenkyo caption{
	caption-side: top;
	text-align:left;
	padding-left:1px;
}
#sousenkyo thead tr th{
	background-color: #e6EEEE;
	padding:12px 6px;
	cursor: pointer;
}
#sousenkyo th{
	line-height:1.2;
}
/* #content #sousenkyo tbody tr:nth-of-type(16n+17) td */
#sousenkyo tbody tr:nth-of-type(17) td,
#sousenkyo tbody tr:nth-of-type(33) td,
#sousenkyo tbody tr:nth-of-type(49) td,
#sousenkyo tbody tr:nth-of-type(65) td,
#sousenkyo tbody tr:nth-of-type(81) td,
#sousenkyo tbody tr:nth-of-type(101) td{
	background-color: #e6EEEE;
}
#sousenkyo thead tr th.headerSortDown{
background-color: #8dbdd8;
}
#sousenkyo thead tr th.headerSortUp{
background-color: #d88dd6;
}
#sousenkyo tbody tr:hover{
	background-color: #ffeeff;
}

/******************************
 senkyotbl16 総選挙結果テーブル 
*******************************/
.senkyotbl16 tr td:nth-child(1),
.senkyotbl16 tr td:nth-child(2),
.senkyotbl16 tr td:nth-child(7),
.senkyotbl16 tr td:nth-child(8),
.senkyotbl16 tr td:nth-child(12),
.senkyotbl16 tr td:nth-child(13),
.senkyotbl16 tr td:nth-child(14),
.senkyotbl16 tr td:nth-child(16),
.senkyotbl16 tr td:nth-child(18){
		text-align:center;
}
.senkyotbl16 tr td:nth-child(4),
.senkyotbl16 tr td:nth-child(5),
.senkyotbl16 tr td:nth-child(9),
.senkyotbl16 tr td:nth-child(10){
		text-align:right;
}
/******************************
 kouhaku16 紅白テーブル （以下は個別ファイル対応）
*******************************/
.kouhaku16 tr td:nth-child(1),
.kouhaku16 tr td:nth-child(4),
.kouhaku16 tr td:nth-child(5),
.kouhaku16 tr td:nth-child(6),
.kouhaku16 tr td:nth-child(7),
.kouhaku16 tr td:nth-child(10),
.kouhaku16 tr td:nth-child(11){
		text-align:center;
}
.kouhaku16 tr td:nth-child(3),
.kouhaku16 tr td:nth-child(8),
.kouhaku16 tr td:nth-child(9){
		text-align:right;
}
